BANK WOORI SAUDARA - Feature #297

[ESS] - Validasi Pengajuan Overtime
04/21/2021 01:39 PM - ericsson ericsson

Status: Closed Start date: 04/21/2021
Priority: Urgent Due date: 04/22/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuanya untuk membuatkan validasi pada Ess Overtime, Supaya tidak terjadi pengajuan overtime dua kali ditanggal yang
sama.

Terima Kasih.

History

#1 - 04/21/2021 02:45 PM - Kezia Pawitra Yulianti
- Due date set to 04/22/2021
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 04/26/2021 09:20 AM - Alip Sudin
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to ericsson ericsson

#3 - 04/26/2021 11:26 AM - ericsson ericsson
- File clipboard-202104261126-zmxbb.png added
- Status changed from QA Test to Closed

- Assignee changed from ericsson ericsson to Alip Sudin
pengajuan

0 Anda Sudsh mengajukan lembur pada tanggal ini.Silahkan Cek Kembali tanggal

DONE
